BRLMAN(1)

NAME
brlman - display manual pages for BRL-CAD software

SYNOPSIS
brlman title

DESCRIPTION
Brlman provides a substitute for the man command for those systems that do not have nroff. Henry Spencer's nroff -man replacement called awf is used instead. Brlman uses the environment variable MANPATH to determine where to search for the manual pages ( /usr/brlcad/man is the default). The pager used is taken from the environment variable MANPAGER or, if that is nor set PAGER is used. The default is to use the more -s -f command.

SEE ALSO
awf(1)

AUTHOR
Michael John Muuss

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.